Jump to content
Search In
  • More options...
Find results that contain...
Find results in...
Sign in to follow this  
KuriKai

Doomsday 1.9 beta 6.3 Released

Recommended Posts

Whenever I try to run Heretic, I get this error upon loading the map:
Z_CheckHeap: block size does not touch the next block

Share this post


Link to post

Whoops. That'll teach me to expect a degree of robustness from code that has been in the engine for years without actually verifying it myself. Expect an imminent re-release.

Share this post


Link to post

A serious problem was found in the initial release of 1.9.0-beta6.3. We have since resolved the issue and have updated the release package. If you have installed Doomsday version 1.9.0-beta6.3 prior to 07-06-2009 20:00 GMT then we strongly advise you uninstall that package and install the newly released re-build (available from the usual place).

(Sorry for the double post)

Share this post


Link to post

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
Sign in to follow this  
×